Finding EPiServer.BaseLibrary version 5.0.2000.15?

Vote:
 

Where am I supposed to find EPiServer.BaseLibrary version 5.0.2000.15 which seem to be required to migrate between EPi 4.62 -> CMS 5 SP2?

Is it for download anywhere or am I to install some earlier version of CMS?

#23690
Sep 12, 2008 16:47
Vote:
 

This library cannot be installed individaully. You need to install the entire version of the EPiServer CMS 5 to get the library.

Also read the below link for the migration from 4.62 to CMS SP2

http://world.episerver.com/en/Documentation/Items/Tech-Notes/EPiServer-CMS-5/EPiServer-CMS-SP2/Migration-Tool-RC1/

 

#23830
Sep 17, 2008 12:09